.hero-bg {
    background-image: url("/images/hero.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
    font-family: "EB Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: italic;
    font-size: 28px;
    line-height: 48px;
    color: #110a02;
}

.eh-logo {
    margin: 100px 0px;
    max-width: 700px;
    width: 100%;
}

.border-top {
    border-top: solid 1px #110a02;
    margin: auto;
}

.p-top-30 {
    padding: 30px 0px;
    @media screen and (max-width: 991px) {
         padding: 25px 0px 0px;
    }
}

.border-right-white {
    border-right: solid 1px #110a02;
    @media screen and (max-width: 991px) {
        border-right: none;
    }
}

@media screen and (max-width: 991px) {
    .hero-bg {
            font-size: 20px;
            line-height: 28px;
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            height: 100vh; /* Fills 100% of the viewport height */
            width: 100%;
    }
    .eh-logo {
        margin: 130px 0px 68px;
        max-width: 450px;
        width: 100%;
    }
}